Bug 1728259 - Wrong alert sent when client uses PKCS#1 signatures in TLS 1.3 [rhel-8.0.0.z]
Summary: Wrong alert sent when client uses PKCS#1 signatures in TLS 1.3 [rhel-8.0.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nss
Version: 8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.1
Assignee: Daiki Ueno
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On: 1684604 1689271
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-09 13:07 UTC by Romana Cadova
Modified: 2019-07-30 19:50 UTC (History)
9 users (show)

Fixed In Version: nss-3.44.0-6.el8_0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1689271
Environment:
Last Closed: 2019-07-30 19:50:01 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 1535630 None None None 2019-07-23 08:03:54 UTC
Red Hat Product Errata RHSA-2019:1951 None None None 2019-07-30 19:50:23 UTC

Comment 7 errata-xmlrpc 2019-07-30 19:50:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1951


Note You need to log in before you can comment on or make changes to this bug.